Bug 1030205 - [Doc] Quota: Corrections and suggestion in "12.2. Setting Limits".
[Doc] Quota: Corrections and suggestion in "12.2. Setting Limits".
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bhavana
Sudhir D
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 02:18 EST by Gowrishankar Rajaiyan
Modified: 2013-12-09 11:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 11:48:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gowrishankar Rajaiyan 2013-11-14 02:18:34 EST
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/ch12s02.html

...
Hard Limit: It is the maximum disk space you can utilize on a volume / directory.

to

Hard Limit: It is the maximum disk space you can utilize on a volume or directory.

Note: "/" also corresponds to base of the volume. Hence we should be explicit here.
...


...
Soft Limit: Soft limit is an attribute of a directory that is specified as a percentage of the hard limit. When the disk usage reaches the soft limit, the system begins to logs the disk space used by the directory.

to 

Soft Limit: Soft limit is an attribute of a directory that is specified as a percentage of the hard limit. When the disk usage reaches the soft limit, the system begins to log the disk space used by the directory.

Also, should specify the log name along with its location.
...


...
Should specify the default soft limit, which is 80%
...


...
(in MB/GB)

should be

(in MB/GB/TB/PB)
...
Comment 1 Bhavana 2013-11-22 01:10:15 EST
Based on the discussion with KP and Kritika, updated the bug.

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/ch12s02.html
Comment 2 Gowrishankar Rajaiyan 2013-11-22 03:15:51 EST
Nitpick: too many "the" in "When the disk usage reaches the soft limit, the system begins to log the disk space used by the directory. This is recorded in the logs of the brick on which the data is written."
Comment 3 Gowrishankar Rajaiyan 2013-11-22 03:31:25 EST
> 
> Also, should specify the log name along with its location.
> ...


Do not see the above.
Comment 4 Bhavana 2013-11-25 00:25:06 EST
Based on our conversation with KP and Shanks over IRC, updated the bug:

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/ch12s02.html
Comment 5 Gowrishankar Rajaiyan 2013-11-25 00:43:11 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.